<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class InfoItem extends Model
{
    use HasFactory;

    public $timestamps = false;

    public function roadItemsProjects()
    {
        return $this->hasMany('App\Models\RoadItemsProject', 'sub_item', 'sub_item');
    }
}
